[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItemsFlags

Set type used to store TListItemsFlag enumeration values.

## Declaration

Source position: comctrls.pp line 1128

`type TListItemsFlags = set of (`
`lisfWSItemsCreated` |  | Indicates the list items in the container have been created in the widgetset class.
`);`

## Description

TListItemsFlags is a set type used to store zero or more values from the TListItemsFlag enumeration. It is used to implement the Flags property in TListItems.

## See also

TListItemFlag |  | TListItemFlag - enumerated type, a flag denoting a list item is being destroyed or created.
TListItems.Flags |  | Contains the flag values currently assigned to the list.